## open-xchange-gui-mobile-redirect-plugin 6.22.0

=== debian/changelog ===
open-xchange-gui-mobile-redirect-plugin (6.22.0-5) unstable; urgency=low

  * Fifth release candidate for 6.22.0

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 10 Oct 2012 11:40:10 +0200

open-xchange-gui-mobile-redirect-plugin (6.22.0-4) unstable; urgency=low

  * Fourth release candidate for 6.22.0

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 09 Oct 2012 13:59:32 +0200

open-xchange-gui-mobile-redirect-plugin (6.22.0-3) unstable; urgency=low

  * Third release candidate for 6.22.0

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 05 Oct 2012 15:26:28 +0200

open-xchange-gui-mobile-redirect-plugin (6.22.0-2) unstable; urgency=low

  * Second release candidate for 6.22.0

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 05 Oct 2012 14:36:46 +0200

open-xchange-gui-mobile-redirect-plugin (6.22.0-1) unstable; urgency=low

  * First release candidate for 6.22.0

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 21 Aug 2012 14:26:29 +0200

open-xchange-gui-mobile-redirect-plugin (6.22.0-0) unstable; urgency=low

  * prepare for 6.22.0

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 21 Aug 2012 14:20:55 +0200

open-xchange-gui-mobile-redirect-plugin (6.21.0-0) unstable; urgency=low

  * Migrated to Git

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Thu, 16 Aug 2012 14:30:00 +0000
