=== debian/control ===
Source: open-xchange-gui-mobile-redirect-plugin
Section: web
Priority: optional
Maintainer: Carsten Hoeger <choeger@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-gui-mobile-redirect-plugin
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.0)
Description: Open-Xchange gui plugin to redirect mobile device browsers to the Mobile Web Interface
