## open-xchange-gui-mobile-redirect-plugin 6.22.1

=== debian/changelog ===
open-xchange-gui-mobile-redirect-plugin (6.22.1-6) unstable; urgency=low

  * Sixth release candidate for 6.22.1

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 14 Nov 2012 14:07:27 +0100

open-xchange-gui-mobile-redirect-plugin (6.22.1-5) unstable; urgency=low

  * Fifth release candidate for 6.22.1

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 13 Nov 2012 14:06:32 +0100

open-xchange-gui-mobile-redirect-plugin (6.22.1-4) unstable; urgency=low

  * Fourth release build for 6.22.1

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 06 Nov 2012 12:21:57 +0100

open-xchange-gui-mobile-redirect-plugin (6.22.1-3) unstable; urgency=low

  * Third release build for 6.22.1

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Mon, 05 Nov 2012 11:06:20 +0100

open-xchange-gui-mobile-redirect-plugin (6.22.1-2) unstable; urgency=low

  * Second release candidate for 6.22.1

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 31 Oct 2012 14:09:59 +0100

open-xchange-gui-mobile-redirect-plugin (6.22.1-1) unstable; urgency=low

  * First release candidate for 6.22.1

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 26 Oct 2012 15:57:44 +0200

open-xchange-gui-mobile-redirect-plugin (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 26 Oct 2012 15:53:28 +0200

open-xchange-gui-mobile-redirect-plugin (6.22.0-6) unstable; urgency=low

  * Build for patch 2012-10-31

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 31 Oct 2012 10:50:48 +0100
