## open-xchange-gui-mobile-redirect-plugin 6.22.3

=== debian/changelog ===
open-xchange-gui-mobile-redirect-plugin (6.22.3-5) stable; urgency=low

  * Build for patch 2013-11-12

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Mon, 11 Nov 2013 13:08:15 +0100

open-xchange-gui-mobile-redirect-plugin (6.22.3-4) stable; urgency=low

  * Build for patch 2013-08-09

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 14 Aug 2013 12:22:34 +0200

open-xchange-gui-mobile-redirect-plugin (6.22.3-3) stable; urgency=low

  * Third candidate for 6.22.3 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Mon, 01 Jul 2013 16:43:04 +0200

open-xchange-gui-mobile-redirect-plugin (6.22.3-2) stable; urgency=low

  * Second candidate for 6.22.3 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 28 Jun 2013 13:58:50 +0200

open-xchange-gui-mobile-redirect-plugin (6.22.3-1) stable; urgency=low

  * First candidate for 6.22.3 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 26 Jun 2013 19:28:32 +0200

open-xchange-gui-mobile-redirect-plugin (6.22.3-0) unstable; urgency=low

  * prepare for 6.22.3

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 26 Jun 2013 18:57:25 +0200
