## open-xchange-gui-mobile-redirect-plugin 6.22.8

=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: open-xchange-gui-mobile-redirect-plugin
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.7)
+Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.8)
 Description: Open-Xchange gui plugin to redirect mobile device browsers to the Mobile Web Interface
