## open-xchange-gui-mobile-redirect-plugin 6.22.12

=== debian/changelog ===
open-xchange-gui-mobile-redirect-plugin (6.22.12-4) stable; urgency=medium

  * Second candidate for 6.22.12 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 12 Jul 2016 09:26:13 +0200

open-xchange-gui-mobile-redirect-plugin (6.22.12-3) stable; urgency=medium

  * First candidate for 6.22.12 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 06 Jul 2016 14:17:12 +0200

open-xchange-gui-mobile-redirect-plugin (6.22.12-2) stable; urgency=medium

  * Second candidate for 6.22.12 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 29 Jun 2016 13:52:16 +0200

open-xchange-gui-mobile-redirect-plugin (6.22.12-1) stable; urgency=medium

  * First candidate for 6.22.12 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 14 Jun 2016 20:08:57 +0200

open-xchange-gui-mobile-redirect-plugin (6.22.12-0) unstable; urgency=medium

  * prepare for 6.22.12 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Thu, 07 Apr 2016 11:42:38 +0200

open-xchange-gui-mobile-redirect-plugin (6.22.11-7) stable; urgency=medium

  * Second candidate for 6.22.11 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 30 Mar 2016 13:40:01 +0200

open-xchange-gui-mobile-redirect-plugin (6.22.11-6) stable; urgency=medium

  * First candidate for 6.22.11 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 23 Mar 2016 14:40:20 +0100

open-xchange-gui-mobile-redirect-plugin (6.22.11-5) stable; urgency=medium

  * Fifth preview for 6.22.11 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 15 Mar 2016 12:27:09 +0100

open-xchange-gui-mobile-redirect-plugin (6.22.11-4) stable; urgency=medium

  * Fourth preview for 6.22.11 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 04 Mar 2016 12:36:08 +0100

open-xchange-gui-mobile-redirect-plugin (6.22.11-3) stable; urgency=medium

  * Third candidate for 6.22.11 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 19 Feb 2016 18:20:20 +0100

open-xchange-gui-mobile-redirect-plugin (6.22.11-2) stable; urgency=medium

  * Second candidate for 6.22.11 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 02 Feb 2016 09:56:55 +0100

open-xchange-gui-mobile-redirect-plugin (6.22.11-1) stable; urgency=medium

  * First candidate for 6.22.11 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 26 Jan 2016 11:25:24 +0100

open-xchange-gui-mobile-redirect-plugin (6.22.11-0) unstable; urgency=medium

  * prepare for 6.22.11 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Mon, 25 Jan 2016 11:41:14 +0100
